1741567758594
16147,0.0.0
6482,0.0.0
16985,0.0.0
13287,0.0.0
4618,0.0.0
16170,2.3.0
12567,0.0.0
17586,0.0.0
19271,0.0.0
22039,0.0.0
814,0.0.0
29,2.3.0
824,2.3.0
821,0.0.0
1765,0.0.0
15386,1.14.0
16139,0.0.0
3892,2.2.0
22050,0.0.0
19177,0.0.0
18355,0.0.0
1603,1.14.0
8916,0.0.0
6412,0.0.0
44,2.3.0
753,0.0.0
9992,0.0.0
11312,0.0.0
15416,1.33.0,1.27.0
20645,0.0.0
22808,1.33.0
15308,2.4.0
3822,1.33.0
19860,0.0.0
16802,1.23.0
6430,0.0.0
7065,2.2.0
18459,2.4.0
9519,0.0.0
16814,1.27.0
20693,0.0.0
7122,2.2.0
13280,1.27.0
22088,0.0.0
13919,0.0.0
2902,0.0.0
4676,1.23.0
17588,0.0.0
22832,0.0.0
14663,1.27.0
16836,2.4.0
11302,2.2.0
17621,0.0.0
11255,0.0.0
856,2.4.0
2918,2.2.0
5469,1.27.0
16183,0.0.0
8618,0.0.0
15397,1.14.0
713,0.0.0
22012,0.0.0
6414,0.0.0
14569,0.0.0
11263,0.0.0
18370,1.14.0
21228,0.0.0
22284,1.14.0
11193,2.3.0
19933,0.0.0
20710,1.14.0
93,0.0.0
12562,0.0.0
7110,1.14.0
3878,1.14.0
2283,0.0.0
12599,1.27.0
5487,0.0.0
16164,0.0.0
21347,0.0.0
128,0.0.0
1702,0.0.0
19213,0.0.0
184,1.14.0
14695,0.0.0
22085,1.14.0
21408,2.2.0
5548,0.0.0
22827,0.0.0
4753,0.0.0
9366,0.0.0
14719,1.33.0
21420,0.0.0
890,0.0.0
5506,0.0.0
16226,2.3.0
5600,2.2.0
19918,0.0.0
1478,0.0.0
8142,2.0.0,1.33.0
1723,0.0.0
2306,0.0.0
4687,0.0.0
12627,0.0.0
6459,0.0.0
6571,1.33.0,1.27.0
22802,0.0.0
10139,0.0.0
98,0.0.0
10724,0.0.0
6529,1.27.0
14023,0.0.0
16933,1.27.0
12624,0.0.0
16932,1.27.0
10040,2.0.0,1.33.0
13382,0.0.0
3009,0.0.0
7222,0.0.0
18403,0.0.0
14041,1.27.0
126,0.0.0
10765,2.3.0
2099,0.0.0
964,1.27.0
3674,1.33.0,1.27.0
4639,2.2.0
895,0.0.0
2986,1.27.0
923,0.0.0
4733,0.0.0
6888,0.0.0
16191,0.0.0
10074,0.0.0
156,0.0.0
10675,0.0.0
9951,0.0.0
165,2.2.0
2238,1.23.0
5628,1.27.0
14011,0.0.0
7985,1.14.0
7626,0.0.0
16977,0.0.0
16250,2.1.0
9280,0.0.0
16245,2.0.0
20717,0.0.0
14129,0.0.0
17082,0.0.0
15601,0.0.0
8051,0.0.0
20788,1.27.0
19322,0.0.0
3162,0.0.0
20140,0.0.0
14851,0.0.0
19331,1.14.0
8068,1.33.0,1.27.0
2518,0.0.0
9444,1.14.0
13401,0.0.0
22236,0.0.0
19340,1.23.0
21523,1.27.0
205,1.14.0
9456,2.2.0
20775,0.0.0
212,0.0.0
15707,0.0.0
1801,1.27.0
21483,0.0.0
5611,2.0.0,1.33.0
15587,0.0.0
11366,0.0.0
11425,0.0.0
1211,0.0.0
221,0.0.0
5634,0.0.0
21498,0.0.0
7272,1.27.0
6647,2.4.0
9358,0.0.0
17079,0.0.0
1008,0.0.0
11484,0.0.0
17329,1.23.0
22265,0.0.0
7331,0.0.0
18629,0.0.0
12773,1.14.0
14181,0.0.0
2976,0.0.0
9059,0.0.0
16335,2.4.0
17141,0.0.0
18638,1.14.0
20149,0.0.0
13449,0.0.0
22310,2.2.0
20207,0.0.0
22311,2.2.0
5705,1.14.0
10182,2.2.0
1038,2.2.0
18802,2.3.0
22117,0.0.0
9464,2.3.0
4052,2.0.0,1.33.0,1.27.0
3130,0.0.0
22954,0.0.0
20122,2.3.0
1780,2.0.0,1.33.0
14077,0.0.0
14842,1.27.0
14837,1.27.0
11381,1.33.0
13466,2.3.0
14843,1.27.0
14840,1.27.0
1783,0.0.0
9475,2.3.0
22257,0.0.0
1781,2.2.0
15730,0.0.0
19444,1.14.0
5806,0.0.0
2481,0.0.0
390,0.0.0
6721,0.0.0
18667,2.2.0
18674,1.14.0
21373,1.27.0
1911,2.2.0
10876,0.0.0
17146,0.0.0
3194,1.23.0
6698,0.0.0
8882,2.3.0
12150,1.14.0
5756,1.33.0
1877,2.2.0
2492,1.14.0
2466,0.0.0
5759,1.33.0
1101,0.0.0
349,1.14.0
13536,0.0.0
9510,2.2.0
14155,0.0.0
22324,1.14.0
8892,0.0.0
12166,0.0.0
7870,1.27.0
8857,1.27.0
14932,1.14.0
15686,2.3.0
19107,0.0.0
4202,0.0.0
7456,1.27.0
20239,1.27.0
15738,1.27.0
20196,1.27.0
1220,0.0.0
4815,1.14.0
22932,0.0.0
15743,0.0.0
3323,1.14.0
10879,0.0.0
4638,0.0.0
2409,0.0.0
21561,2.4.0
2225,2.2.0
8196,2.4.0
13578,0.0.0
13,0.0.0
20218,0.0.0
9497,1.27.0
7403,0.0.0
17172,2.4.0
410,1.27.0
14151,0.0.0
3291,0.0.0
9562,0.0.0
3305,0.0.0
10240,0.0.0
3405,0.0.0
2566,2.3.0
459,0.0.0
580,0.0.0
2556,2.2.0
9654,2.2.0
22410,0.0.0
21635,2.3.0
10294,0.0.0
10339,1.27.0
14292,0.0.0
21008,0.0.0
2568,2.3.0
5067,0.0.0
19502,0.0.0
23210,0.0.0
7797,0.0.0
13607,0.0.0
21794,0.0.0
21797,0.0.0
16462,1.27.0
7467,1.14.0
20316,0.0.0
14987,0.0.0
22385,2.2.0
5427,2.4.0
17984,0.0.0
5089,2.3.0
21758,2.4.0
10258,0.0.0
21759,2.3.0
20945,1.23.0
437,1.33.0
12864,2.3.0
8992,0.0.0
14275,1.27.0
22359,0.0.0
1252,0.0.0
4241,0.0.0
16436,1.14.0
5219,0.0.0
9002,0.0.0
8999,0.0.0
12210,1.14.0
455,0.0.0
1934,0.0.0
2558,1.14.0
1981,1.14.0
23075,0.0.0
1943,0.0.0
23128,0.0.0
22413,1.27.0
3502,2.3.0
11557,0.0.0
17328,0.0.0
1954,0.0.0
23142,1.14.0
16503,0.0.0
12275,0.0.0
7487,0.0.0
11568,0.0.0
11573,1.14.0
18648,1.33.0,1.27.0
2591,0.0.0
1980,0.0.0
5037,0.0.0
3400,0.0.0
22291,2.2.0
14270,0.0.0
22452,0.0.0
19539,0.0.0
6170,2.2.0
8384,0.0.0
21740,1.27.0
21734,1.27.0
3611,2.3.0
10425,0.0.0
21746,1.27.0
3610,0.0.0
15862,0.0.0
6158,1.14.0
6301,2.3.0
6303,2.3.0
14331,0.0.0
21062,0.0.0
19603,1.14.0
20351,0.0.0
11691,0.0.0
21708,1.27.0
15090,0.0.0
21711,2.3.0
14382,2.2.0
11027,0.0.0
9065,0.0.0
7568,2.0.0,1.33.0
12314,1.27.0
17350,0.0.0
535,0.0.0
20330,0.0.0
21727,0.0.0
10374,0.0.0
5174,1.14.0
5235,0.0.0
12956,0.0.0
17999,0.0.0
15057,0.0.0
20127,2.3.0
5183,1.14.0
13108,2.2.0
15062,1.27.0
17962,0.0.0
1390,0.0.0
9737,2.4.0
14360,2.3.0
582,1.23.0
11012,0.0.0
11014,0.0.0
15846,0.0.0
14976,0.0.0
2687,1.23.0
19637,1.27.0
18876,0.0.0
9096,1.14.0
4383,1.33.0,1.27.0
9622,0.0.0
11663,2.2.0
13041,0.0.0
16562,1.23.0
12992,0.0.0
6178,0.0.0
9710,0.0.0
21724,1.27.0
10402,2.4.0
19610,1.14.0
1368,0.0.0
2669,2.3.0
10366,1.14.0
13001,2.3.0
9728,0.0.0
4365,0.0.0
9081,0.0.0
21817,1.14.0
5311,0.0.0
11044,2.4.0
11835,2.2.0
640,0.0.0
12401,0.0.0
9776,2.2.0
3784,0.0.0
8435,0.0.0
16083,0.0.0
18119,1.27.0
15901,0.0.0
11060,0.0.0
14430,1.27.0
9411,0.0.0
13786,1.27.0
21156,2.4.0
18933,0.0.0
13241,0.0.0
17423,0.0.0
20389,1.14.0
2704,1.14.0
11148,2.2.0
21174,0.0.0
18035,1.27.0
21178,0.0.0
22548,1.27.0
18039,1.27.0
13722,0.0.0
18034,1.27.0
22168,0.0.0
3593,0.0.0
7573,0.0.0
3638,1.14.0
9769,0.0.0
5286,1.14.0
23285,2.3.0
23283,0.0.0
10728,0.0.0
14414,0.0.0
9120,0.0.0
11717,2.0.0,1.33.0,1.27.0
3711,0.0.0
6297,2.2.0
3652,0.0.0
22631,0.0.0
19740,0.0.0
6304,1.27.0
16642,0.0.0
23300,0.0.0
6300,1.27.0
7648,0.0.0
5315,0.0.0
17430,0.0.0
19773,0.0.0
11034,2.2.0
10667,2.2.0
21172,1.27.0
4487,1.33.0
11032,2.2.0
16615,2.3.0
11033,2.2.0
14493,0.0.0
21225,0.0.0
21846,1.23.0
19659,0.0.0
14454,0.0.0
2958,1.27.0
15930,1.33.0
18957,0.0.0
9156,0.0.0
21190,0.0.0
11787,2.3.0
11785,0.0.0
635,1.14.0
15981,2.3.0
10520,1.14.0
2816,2.4.0
14488,0.0.0
7040,1.27.0
16036,0.0.0
19167,0.0.0
16177,0.0.0
18261,1.23.0
16042,1.23.0
13191,0.0.0
20531,1.14.0
17506,0.0.0
12504,2.2.0
18191,0.0.0
17557,1.27.0
7747,0.0.0
19817,1.27.0
21250,1.27.0
671,0.0.0
22395,0.0.0
5357,0.0.0
18986,1.14.0
16471,0.0.0
1557,2.3.0
758,1.27.0
6324,1.33.0,1.27.0
6282,2.2.0
22675,0.0.0
2794,0.0.0
2793,0.0.0
18948,0.0.0
7018,1.33.0,1.27.0
8996,2.3.0
2166,0.0.0
5403,0.0.0
9320,2.2.0
13308,0.0.0
10542,0.0.0
18994,0.0.0
20590,2.2.0
11169,0.0.0
11170,0.0.0
7734,0.0.0
23080,1.27.0
9215,0.0.0
18239,0.0.0
20552,0.0.0
17543,1.27.0
2214,2.2.0
16038,0.0.0
18243,0.0.0
13232,0.0.0
16094,0.0.0
10581,0.0.0
17555,0.0.0
5316,1.27.0
13250,2.0.0,1.33.0,1.27.0
21271,0.0.0
16729,2.3.0
7001,0.0.0
18984,1.14.0
11702,0.0.0
2150,2.2.0
7010,0.0.0
2151,2.2.0
2154,2.2.0
16622,1.23.0
13205,0.0.0
14534,0.0.0
10561,0.0.0
11838,1.14.0
6250,2.2.0
16067,0.0.0
6252,2.2.0
3648,0.0.0
8502,0.0.0
